@charset "UTF-8";

/* ==================================
共通レイアウト
================================== */
.wrap,
.hm_aboutBox {
	background: #fff;
}


/* ==================================
Header
================================== */
h1.tit_example {
	text-align: left;
}
.entry-header .wrap {
}
.entry-header .infoBox {
	margin-bottom: 40px;
}
.infoBox .tag_picky {
	padding-left: 0;
}
.infoBox .tag_picky li {
	list-style: none;
	display: inline-block;
	margin: 0 5px 5px 0;
	background: #f2f2f2;
	border-radius: 1.5em;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 1em;
}
.entry-header .customerInfo {
	margin: 1em 0;
	font-size: 16px;
}
.entry-header .customerInfo p {
	display: inline-block;
}

header.entry-header .img_main {
	width: 100%;
	height: 420px;
	display: block;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-bottom: 40px;
}

header.entry-header .txt_main {
	padding: 20px 0;
}

/* -------------------
Info Box
------------------- */
.infoBox {
	padding: 30px 20px;
	border: solid 1px #f2f2f2;
}
.other_info {
	display: flex;
	margin: 0 0 1em;
}
.other_info dl{
	display: flex;
	margin-right: 2em;
}
.other_info dt {
	margin-right: 0.5em;
	font-weight: 700;
}
.other_info dt::after {
	content: ":";
}





/* -------------------
Swiper
------------------- */
.slider_example {
	position: relative;
	height: 100%;
	margin-bottom: 40px;
}
/*
.swiper {
  width: 100%;
  height: 100%;
  margin-left: auto;
  margin-right: auto;
}
*/
.slider_example .swiper-slide {
  text-align: center;
  font-size: 18px;
	background: #fff;
	flex-wrap: wrap;
  /* Center slide text vertically */
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}
.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

#mainSlider .swiper-button-next,
#mainSlider .swiper-button-prev {
	color: #fff!important;
}

#mainSlider .swiper-pagination-bullet-active {
	background-color: #25a39b;
}
 

/* -------------------
Main Slider
------------------- */
#mainSlider ul {
	padding: 0;
}
#mainSlider li {
	list-style: none;
}
#mainSlider img{
	width: 100%;
	height: auto;
}



/* ==================================
Hm about Box
================================== */
.hm_aboutBox.example {
	margin: 0 auto 50px;
	width: 100%;
}
.hm_aboutBox.example .inBox {
	display: flex;
	margin-bottom: 110px;
	flex-wrap: wrap;
	align-items: center;
}
.hm_aboutBox.example .inBox .txtBox {	width: 100%;}
.hm_aboutBox.example .inBox .photoBox {	width: 100%;}
/*.hm_aboutBox.example .inBox .txtBox {	width: 35%;}
.hm_aboutBox.example .inBox .photoBox {	width: 65%;}*/

.hm_aboutBox.example .inBox.txt_l .txtBox {	padding-right: 30px;}
.hm_aboutBox.example .inBox.txt_r .txtBox {	padding-left: 30px;}



/* -------------------
Txt Head
------------------- */
.txt_head .en {
	display: inline-block;
	font-size: 14px;
	line-height: 1.3em;
	padding: 1em 0 0.5em;
	position: relative;
	font-weight: 700;
}
.txt_head .en::after {
	display: block;
	content: "";
	width: 40px;
	height: 1px;
	background: #000;
	position: absolute;
	bottom: 0;
	left: 0;
}

.txt_head h2 {
	font-size: 18px;
	line-height: 1.3em;
	margin: 1.5em 0 1.5em;
	text-align: left;
}

/* ==================================
Hm Outline
================================== */
.hm_outline {
    margin-bottom: 20px;
	background: #f2f2f2;
	padding: 20px 40px;
}
.hm_outline .hm_dataBox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin-bottom: 15px;
}
.hm_outline .hm_logo {
	width: 60px;
}
.hm_outline .hm_logo img {	display: block;}

.hm_outline .entry-title.hm_brand {
	width: calc(100% - 80px);
	margin: 0;
	font-size: 1.5em;
	line-height: 1.3em;
}
.hm_outline .entry-title .hm_name {
	display: block;
	font-size: 0.5em;
	line-height: 1.3em;
	color: #666;
}

dl.hm_data {
	display: flex;
	flex-wrap: wrap;
	margin-bottom: 20px;
}
dl.hm_data dt,dl.hm_data dd {	margin-bottom: 10px;}
dl.hm_data dt {
	width: 30%;
	padding: 5px 5px 5px 0;
	font-weight: bold;
}
dl.hm_data dd {
	width: 70%;
	padding: 5px 0 5px 20px;
}
.hm_tagBox {
	margin-bottom: 20px;
}
.hm_tagBox ul {
	padding: 0;
}
.hm_tagBox li {
	display: inline-block;
	padding: 5px 8px;
	background: #ccc;
	font-size: 13px;
	line-height: 1em;
	border-radius: 9999px;
	margin: 0 5px 5px 0;
}

.btn_request a {
	text-decoration: none;
	display: block;
	padding: 10px;
	border: solid 1px #000;
	text-align: center;
	position: relative;
}
.btn_request a::after {
	content: "";
	display: block;
	width: 5px;
	height: 5px;
	border-top: solid 2px #000;
	border-right: solid 2px #000;
	transform: rotate(45deg);
	position: absolute;
	top: calc(50% - 3px);
	right: 20px;
}


/* ==================================
Hm Event Box
================================== */
.hm_eventBox {
    margin-bottom: 70px;
}



/* ------------------------------------------------------------------------------------

1023px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 1023px){


}


/* ------------------------------------------------------------------------------------

834px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 834px){
/* ==================================
Header
================================== */
/* -------------------
Other Info
------------------- */
.other_info {
	display: block;
	}
	.other_info dl{
	margin-right: 0;
	margin-bottom: 0.5em;
	}


}


/* ------------------------------------------------------------------------------------

480px以下

---------------------------------------------------------------------------------------- */
@media screen and (max-width: 480px){
/* ==================================
Header
================================== */
h1.tit_example {
	font-size: 20px;
	line-height: 1.3em;
}
	
header.entry-header .img_main {
	height: auto;
	padding-top: 65%;
}


/* -------------------
Info Box
------------------- */
.infoBox {
	padding: 20px 0;
	border: none;
}
.infoBox .tag_picky li {
	margin: 0 3px 3px 0;
	border-radius: 1.5em;
	padding: 3px 8px;
	font-size: 11px;
	line-height: 1em;
	}


/* ==================================
Hm about Box
================================== */
.hm_aboutBox.example {
}
.hm_aboutBox.example .inBox {
	margin-bottom: 70px;
	flex-wrap: wrap;
	align-items: center;
	}


.hm_aboutBox.example .inBox.txt_l .txtBox {	padding: 0 20px 0;}
.hm_aboutBox.example .inBox.txt_r .txtBox {	padding: 0 20px 0;}

/* -------------------
Txt Head
------------------- */
.txt_head .en {
	font-size: 13px;
	line-height: 1.3em;
	padding: 1em 0 0.5em;
	}
.txt_head h2 {
	font-size: 16px;
	line-height: 1.3em;
	margin: 1em 0 1em;
	text-align: left;
	}


/* ==================================
Hm Outline
================================== */
.hm_outline {
	margin-bottom: 20px;
	padding: 20px;
}
.hm_outline .entry-title.hm_brand {
	width: calc(100% - 70px);
	padding: 0;
}


dl.hm_data dt,dl.hm_data dd {
	font-size: 14px;
	line-height: 1.3em;
	margin-bottom: 0;
	}
dl.hm_data dt {
	width: 40%;
	padding: 5px 5px 5px 0;
	font-weight: bold;
	}
	dl.hm_data dd {
	width: 60%;
	padding: 5px 0 5px 0;
	}
.hm_tagBox li {
	padding: 5px 8px;
	font-size: 11px;
	line-height: 1em;
	margin: 0 3px 3px 0;
	}

	
/* ==================================
Hm Event Box
================================== */
.hm_eventBox {
    margin-bottom: 50px;
}
	
	

	
}